columns:
    type:
        label: type
        type: text
    name:
        label: name
        type: text
    shop_id:
        label: shop_id
        type: number
        relation: shop
    start_date:
        label: start_date
        type: datetime
    end_date:
        label: end_date
        type: datetime
